/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
/*.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;  
}
*/
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position: absolute;
	top: 280px;
	left: 505px;
	text-align:center;
	padding: 15px 0;
	float: left;
	z-index: 150;
	text-indent: -99999px;
	width: 200px;

}
.nivo-controlNav a {
	cursor:pointer;
	background: url(../img/nivo/contr_inactive.png) 0 0 no-repeat;
	color: transparent;
	display: block;
	float: left;
	position: relative;
	height: 15px;
	width: 15px;
	margin: 0 2px 0 0;
}
.nivo-controlNav a.active {
	background: url(../img/nivo/contr_active.png) 0 0 no-repeat;
	color: transparent;
	display: block;
}

/* Caption styles - glaser-reusch */
.nivo-caption { position: absolute; right: 10px; top: 15px; color: #FFFFFF; width: 420px; overflow: visible; z-index: 89; height: 300px; }
.nivo-caption h1 { font-size: 24px; text-transform: uppercase; font-weight: normal; line-height: 1.3em; margin: 0 0 10px 0; width: 80%;}
.nivo-caption h2 { font-size: 14px; line-height: 1.4em; width: 80%;}
.nivo-caption .slide-btn { position: absolute; top: 245px; right: 20px; color: #000; width: 100px; text-align: center; text-transform: uppercase;}